[[source]]
url = "https://pypi.org/simple"
verify_ssl = true
name = "pypi"

[packages]
celery = {extras = ["redis"], version = "*"}
Django = "==4.0.2"
django-allauth = "*"
django-anymail = {extras = ["mailgun"], version = "*"}
django-celery-beat = "*"
django-celery-results = "*"
django-compressor = "*"
django-filter = "*"
django-measurement = "*"
django-setup-cli = "*"
django-storages = "*"
django-templated-email = "*"
paypal-checkout-serversdk = "*"
Pillow = "*"
redis = "*"
psycopg2 = "*"
usps-api = "*"

[dev-packages]
django-debug-toolbar = "*"
selenium = "*"
pycodestyle = "*"

[requires]
python_version = "3.10"
